
/* ****************** 1칸 레이아웃  ****************** */

.layout_434435_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_434435_ > div:after {content:''; display:block; clear:both;}
.layout_434435_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_434435_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_434437_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_434437_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434437_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_434440_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_434440_ * {box-sizing:border-box;}
.img_434440_ a {display:block; text-decoration:none;}
.img_434440_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_434441_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_434441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434441_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_434438_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_434438_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_434439_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_434439_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434439_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_508261_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_508261_ * {box-sizing:border-box;}
.img_508261_ a {display:block; text-decoration:none;}
.img_508261_ img {max-width:100%; vertical-align:top;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__434436_ {max-width:634px; margin:0 auto}
	.pm-banner_slide_basic__434436_ a {border:none}
	.pm-banner_slide_basic__434436_ a img {border:none}
	.pm-banner_slide_basic__434436_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__434436_ .item {position:relative}

	.pm-banner_slide_basic__434436_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__434436_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__434436_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__434436_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__434436_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__434436_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__434436_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__434436_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__434436_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__434436_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__434436_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__434436_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__434436_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__434436_ .owl-dots .owl-dot:hover span {background:#999}
